# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "net6501"
comment   : "None"
latitude  : "52.15805"
location  : "Stadhuis, Stadhuisplein 1, 2311 EJ, Leiden"
longitude : "4.49094"
masterip  : "172.17.141.1"
monitoring_group: "wleiden"
nodename  : "Stadhuis"
nodetype  : "Hybrid"
rdnap_x   : 93670
rdnap_y   : 463699
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_sis0:
  comment    : "AP-zuid via Bullet2"
  ip         : "172.17.29.1/24"
  sdesc      : "2APzuid"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  ssid       : "WiFi-Leiden-z"
  dhcp       : "10-250"
  ns_ip      : "172.17.29.2"
  ns_mac     : "00:15:6d:d4:f8:34"
  bridge_type: "Bullet2"
  status     : "up"


iface_sis1:
  comment    : "Ethernet to interlink west (Vosko3)"
  ip         : "172.16.5.68/29"
  sdesc      : "2Vosko3"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "108"
  ssid       : "il-o.vosko3.wleiden.net"
  dhcp       : False
  compass    : "w"
  distance   : "0.5 km"
  ns_ip      : "172.16.5.67/29"
  ns_mac     : "00:15:6d:bd:8a:b2"
  bridge_type: "NanoStation5"
  status     : "up"


iface_sis2:
  comment    : "AP west via Bullet2"
  ip         : "172.17.30.1/24"
  sdesc      : "2APwest"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "11"
  ssid       : "WiFi-Leiden-w"
  dhcp       : "10-250"
  compass    : "nw"
  distance   : "1.8 km"
  ns_ip      : "172.17.30.2"
  ns_mac     : "00:15:6d:d4:f8:05"
  bridge_type: "Bullet2"
  status     : "up"


iface_sis3:
  comment    : "Ethernet to interlink north-west (Cope)"
  ip         : "172.16.3.177/29"
  sdesc      : "2cope"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "116"
  ssid       : "il-nw.stadhuis.wleiden.net"
  dhcp       : False
  compass    : "nw"
  distance   : "1.8 km"
  ns_ip      : "172.16.3.178/29"
  ns_mac     : "00:15:6d:bd:69:35"
  bridge_type: "NanoStation5"
  status     : "up"


iface_sis3_alias0:
  comment    : "Ethernet to interlink north-west (LucasN)"
  ip         : "172.16.4.129/29"
  sdesc      : "2LucasN"
  type       : "eth"
  extra_type : "eth2wifibridge"
  dhcp       : False
  bridge_type: "NanoStation M5"
  status     : "up"


iface_sis3_alias1:
  comment    : "Ethernet to interlink north-west (DirkLos2)"
  ip         : "172.16.3.73/29"
  sdesc      : "2DirkLos2"
  type       : "eth"
  extra_type : "eth2wifibridge"
  dhcp       : False
  bridge_type: "NanoStation M5"
  status     : "up"


iface_ue0:
  comment    : "Lokaal ethernet naar 4 nano2-accesspoints"
  ip         : "172.17.141.1/24"
  sdesc      : "internap"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "2"
  ssid       : "WiFi-Leiden"
  dhcp       : "10-250"
  ns_ip      : "172.17.141.2/24"
  ns_mac     : "00:15:6d:fc:4d:c0"
  bridge_type: "NanoStation2"
  status     : "up"

iface_ue0_extra0:
  comment    : "AP-binnen "
  channel    : "6"
  ssid       : "WiFi-Leiden"
  type       : "eth"
  ip         : "172.17.141.3/24"
  ns_mac     : "00:15:6d:ad:d7:5b"
  bridge_type: "NanoStation2"
  status     : "up"

iface_ue0_extra1:
  comment    : "AP-binnen "
  channel    : "6"
  ssid       : "WiFi-Leiden"
  type       : "eth"
  ip         : "172.17.141.4/24"
  ns_mac     : "00:27:22:16:77:b8"
  bridge_type: "NanoStation2"
  status     : "up"

iface_ue0_extra2:
  comment    : "AP-binnen "
  channel    : "6"
  ssid       : "WiFi-Leiden"
  type       : "eth"
  ip         : "172.17.141.5/24"
  ns_mac     : "00:27:22:16:77:6c"
  bridge_type: "NanoStation2"
  status     : "up"

iface_vr0:
  comment    : "Link to SOM1"
  ip         : "172.16.3.172/29"
  sdesc      : "2SOM1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-z.som1.wleiden.net"
  dhcp       : False
  compass    : "n"
  distance   : "3 km"
  ns_ip      : "172.16.3.171/29"
  ns_mac     : "00:15:6d:f2:38:c8"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1:
  comment    : "AP north east and APs Burcht via WDS"
  ip         : "172.17.25.1/24"
  sdesc      : "2AP-north"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "ap-WirelessLeiden-Stadhuis-no"
  dhcp       : "10-250"
  compass    : "no"
  ns_ip      : "172.17.25.2/24"
  ns_mac     : "00:15:6d:d4:f8:69"
  bridge_type: "Bullet2"
  status     : "up"

iface_vr1_extra0:
  comment    : "AP-WDS Burcht "
  channel    : "6"
  ssid       : "WiFi-Leiden"
  type       : "eth"
  ip         : "172.17.25.3/24"
  ns_mac     : "00:27:22:2c:4c:5b"
  bridge_type: "Bullet2"
  status     : "up"

iface_vr1_extra0:
  comment    : "AP-WDS Burcht "
  channel    : "6"
  ssid       : "WiFi-Leiden"
  type       : "eth"
  ip         : "172.17.25.4/24"
  ns_mac     : "00:15:6d:30:29:63"
  bridge_type: "Bullet2"
  status     : "up"

iface_vr2:
  comment    : "A-link east via nanostation"
  ip         : "172.16.3.209/29"
  sdesc      : "2DeClercq"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "60"
  ssid       : "il-o.stadhuis.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.3.210/29"
  ns_mac     : "00:15:6d:bd:68:93"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2_alias0:
  comment    : "Interlink naar victoria"
  ip         : "172.16.17.193/29"
  sdesc      : "2victoria"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr2_alias1:
  comment    : "Interlink naar CeTIM1"
  ip         : "172.16.4.169/29"
  sdesc      : "2cetim1"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr3:
  comment    : "Ethernet to interlink south east (Plantsoen)"
  ip         : "172.16.5.113/29"
  sdesc      : "2Plantsoen"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-zo.stadhuis.wleiden.net"
  dhcp       : False
  compass    : "zo"
  distance   : "0.5 km"
  ns_ip      : "172.16.5.114/29"
  ns_mac     : "00:15:6d:bd:8a:b3"
  bridge_type: "NanoStation5"
  status     : "up"


